This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479853 - ENOMEM on upgrade?
ENOMEM on upgrade?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 11:37 EST by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-13 16:00:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-01-13 11:37:19 EST
Description of problem:

  Updating       : selinux-policy-targeted                                        55/127 
libsemanage.semanage_load_module: Out of memory!
semodule:  Failed!

Version-Release number of selected component (if applicable):

selinux-policy-targeted-3.6.2-3.fc11.noarch

How reproducible:

Not sure. Haven't tried yet.

Steps to Reproduce:
1. Upgrade to rawhide
Comment 1 Daniel Walsh 2009-01-13 15:07:43 EST
Can you upgrade to the latest libsemanage and see if this fixes the problem.
Comment 2 Bill Nottingham 2009-01-13 15:20:21 EST
Upgraded to new libsemanage, then upgraded to new policy. No errors.
Comment 3 Daniel Walsh 2009-01-13 16:00:20 EST
Fixed in libsemanage-2.0.31-1.fc11

Note You need to log in before you can comment on or make changes to this bug.